@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;500&display=swap');

html {
    color: #222;
    font-size: 1rem;
    line-height: 1.4;
    font-family: 'Roboto', sans-serif;
    font-weight:  100;
}

body {
    padding-top: 72px;
    background-color: #f2f2f2;
}

.container {
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
}

.topbar {
    background-color: #c08989;
    border-bottom: 2px solid #b57f7f;
    height: 70px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.topbar__container {
    overflow: hidden;
}
.topbar__left {
    float: left;
}
.topbar__right {
    float: right;
}
.topbar__menu {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.topbar__menu > li {
    float: left;
    margin-right: 15px;
}
.topbar__menu > li:last-child {
    margin-right: 0;
}
.topbar__menu > li > a {
    display: block;
    line-height: 69px;
    color:rgba(255, 255, 255, 0.7);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.1rem;
    transition: color 500ms;
    font-weight: 300;
}
.topbar__menu > li > a::after {
    content: '.';
}
.topbar__menu > li:hover > a {
    color:rgba(255, 255, 255, 1);
}
.topbar__menu > li.active > a {
    color:rgba(255, 255, 255, 1);
    font-weight: 400;
}

.hero {
    background-image: url('/theme/hebammepema/img/theme.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;
    height: 410px;
    padding: 0 30px;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.15);
}
.hero::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.4);
}
#hero__logo {
    width: 100%;
    max-width: 650px;
    position: relative;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#hero__logo-small {
    width: 100%;
    display: none;
    position: relative;
}
#hero__scrollButton {
    position: absolute;
    bottom: 20px;
    left: 50%;
    height: 40px;
    width: 40px;
    margin-left: -20px;
    line-height: 40px;
    text-align: center;
    border-radius: 5px;
    color: #4F2C2C4D;
    font-size: 3rem;
    opacity: 0;
    transition: opacity 500ms;
}

/* PAGE CONTENT */

.content {
    border-top: 2px solid #efefef;
    overflow: hidden;
    position: relative;
    background-color: #FFFFFF;
}
.pagecontent {
    margin: 45px 0;
    font-size: 1.2rem;
    position: relative;
    z-index: 2;
}
.pagecontent::after {
    content: '';
    display: block;
    clear: both;
}
.pagecontent > *:first-child {
    margin-top: 0;
}
.pagecontent > *:last-child {
    margin-bottom: 0;
}
.pagecontent-hasImage {
    padding-right: 30%;
}
.pagecontent__image {
    position: absolute;
    right: 0;
    top: 0;
    width: 26%;
}
.pagecontent__image::after {
    content: '';
    display: block;
    background-image: url('/theme/hebammepema/img/circle.png');
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.pagecontent__image > img {
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.pagecontent__title {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 2rem;
    text-transform: uppercase;
    margin-top: 0;
}
.pagecontent__title::after {
    content: '';
    display: block;
    width: 7%;
    background-color: #ffd0d0;
    height: 5px;
    margin-top: 10px;
}
.pagecontent ul {
    list-style: none;
    padding: 0;
}
.pagecontent ul > li {
    padding-left: 20px;
    margin-bottom: 10px;
}
.pagecontent ul > li::before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 10px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #ffd0d0;
    vertical-align: middle;
}
.flower {
    position: absolute;
    bottom: -200px;
    left: 50%;
    width: 150%;
    z-index: -1;
    opacity: 0.15;
    transform: translate(-50%, 0);
    display: none;
    z-index: 1;
}
.flower > img {
    width: 100%;
    height: auto;
}

/* FOOTER */

.footer  {
    background-color: #f2f2f2;
    color: #6F6F6F;
}
.footer-container {
    overflow: hidden;
}
.footer-left,
.footer-right {
    padding: 50px 0;
}
.footer-left {
    float: left;
}
.footer-right {
    float: right;
}

/* FORM */

.feedback {
    margin-bottom: 15px;
    background-color: #efefef;
    color: #666;
    padding: 15px 17px;
    border-radius: 5px;
    font-size: 1rem;
}
.feedback.success {
    color: #155724;
    background-color: #d4edda;
}
.feedback.error {
    color: #721c24;
    background-color: #f8d7da;
}
.boltforms > div {
    margin-top: 15px;
}
.boltforms > div:first-child {
    margin-top: 0;
}
.boltforms > div > label {
    margin-bottom: 5px;
    display: block;
}
.form__input {
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    background: none;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    font-weight: 300;
    padding: 0 12px;
}
textarea.form__input {
    padding: 12px;
    height: auto;
    min-height: 200px;
}
.form__button {
    box-sizing: border-box;
    background-color: #d09090;
    border: 1px solid #b57f7f;
    color: #FFF;
    height: 40px;
    border-radius: 3px;
    font-size: 0.9rem;
    cursor: pointer;
}

@media only screen and (max-width: 600px) {

/* Hero */

.hero {
    height: auto;
    padding: 30px;
}
#hero__logo {
    display: none;
}
#hero__logo-small {
    width: 100%;
    display: block;
}

body {
    padding-top: 62px;
}
.topbar {
    background-color: #c08989;
    border-bottom: 2px solid #b57f7f;
    height: 60px;
}
.topbar__menu > li > a {
    line-height: 60px;
    font-size: 1rem;
}
.pagecontent__title {
    font-size: 1.3rem;
}
.pagecontent__title::after {
    width: 15%;
}
.pagecontent {
    margin: 25px 0;
    font-size: 1.1rem;
}
.pagecontent-hasImage {
    padding-right: 0%;
}
.pagecontent__image {
    position: relative;
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
    width: 30%;
}
.flower {
    display: block;
}

/* FOOTER */

.footer-container {
    text-align: center;
    padding: 30px 20px;
}
.footer-left,
.footer-right {
    float: none;
    padding: 0;
}
.footer-left {
    float: none;
}
.footer-right {
    float: none;
    margin-top: 10px;
}

}